# Module arduboy_rust::arduino

source ·
Expand description

This is the Module to interact in a save way with the Arduino C++ library.

## Functions

- delay
  A Arduino function to pause the cpu circles for a given amount of ms
- random_between
  A Arduino function to get a random number between 2 numbers seed based
- random_less_than
  A Arduino function to get a random number smaller than the number given seed based